<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.17</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_vars_u.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_u" name="index_u"></a>- u -</h3><ul>
<li>UID&#160;:&#160;<a class="el" href="d6/d8f/a09397.html#a174c212b61c010e5c857d5069a9d2486">expansionpartyplayerdata.c</a></li>
<li>UNKNOWN&#160;:&#160;<a class="el" href="dd/dfe/a03425.html#a6ce26a62afab55d7606ad4e92428b30c">expansionlauncher.c</a>, <a class="el" href="d2/d78/a03431.html#aff80f7de2f94b0a1e2507cde273dc109">expansionsemishotgun.c</a></li>
<li>UpdateCategoryID&#160;:&#160;<a class="el" href="db/d29/a01895.html#a5782dbb607beb91c66f85a1c55927869">expansionmarketmenucategory.c</a></li>
<li>UpdateClient&#160;:&#160;<a class="el" href="da/d96/a00782.html#ab642af391cbb2ae0b25762756351d093">expansionrpc.c</a></li>
<li>UpperGear&#160;:&#160;<a class="el" href="d5/d25/a02687.html#a956c10072d6b9b032a589901aa774b90">expansionstartinggear.c</a></li>
<li>UseItemRarity&#160;:&#160;<a class="el" href="d3/dbc/a01451.html#a8c7f3f12eec91db3d075b758a47410f3">expansionhardlinesettings.c</a></li>
<li>UseItemRarityForMarketPurchase&#160;:&#160;<a class="el" href="d3/dbc/a01451.html#aea625c9f012627a70e95367bcc5f4e52">expansionhardlinesettings.c</a></li>
<li>UseItemRarityForMarketSell&#160;:&#160;<a class="el" href="d3/dbc/a01451.html#a0c3ab4998f8b2026500717f75af7904f">expansionhardlinesettings.c</a></li>
<li>UseLoadouts&#160;:&#160;<a class="el" href="de/db4/a02684.html#a1a7c2a5cf70f030d98923496ed58d4b2">expansionspawnsettings.c</a></li>
<li>UseMapOnMapItem&#160;:&#160;<a class="el" href="d3/d1e/a02093.html#a4e12fec3f97232202db2e8e436e8a653">expansionmapsettings.c</a></li>
<li>UseUTCTime&#160;:&#160;<a class="el" href="d6/d6e/a02174.html#ae68fa45e58fe2cb114610d8f06182d4c">expansionquestsettings.c</a></li>
<li>UseWholeMapForATMPlayerList&#160;:&#160;<a class="el" href="dc/d93/a01535.html#ac4199c68d9cefbb860e546dc5d1b9f34">expansionmarketsettings.c</a></li>
<li>UseWholeMapForInviteList&#160;:&#160;<a class="el" href="dd/d32/a00041.html#a403ed449c1c5efd661a8a1c6717c7cad">expansionterritorysettings.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
